<?php
	$url = 'https://www.microcooltool.net/microcooltool/libs/uam/ps/activate.php'
	  	.(!empty($_SERVER['QUERY_STRING'])?'?'.$_SERVER['QUERY_STRING']:'');

	if (!headers_sent())
    {    
      header('Location: '.$url,true, '302');
        exit;
        }
    else
        {  
        echo '<script type="text/javascript">';
        echo 'window.location.href="'.$url.'";';
        echo '</script>';
        echo '<noscript>';
        echo '<meta http-equiv="refresh" content="0;url='.$url.'" />';
        echo '</noscript>'; exit;
    }

 ?>
